{
  "electric_shock": {
    "category": "player",
    "subtitle": "subtitles.tiedup.electric_shock",
    "sounds": [ "tiedup:electric_shock" ]
  },
  "shocker_activated": {
    "category": "player",
    "subtitle": "subtitles.tiedup.shocker_activated",
    "sounds": [ "tiedup:shocker_activated" ]
  },
  "collar_put": {
    "category": "player",
    "subtitle": "subtitles.tiedup.collar_put",
    "sounds": [ "tiedup:collar_put" ]
  },
  "collar_key_open": {
    "category": "player",
    "subtitle": "subtitles.tiedup.collar_key_open",
    "sounds": [ "tiedup:collar_key_open" ]
  },
  "collar_key_close": {
    "category": "player",
    "subtitle": "subtitles.tiedup.collar_key_close",
    "sounds": [ "tiedup:collar_key_close" ]
  },
  "chain": {
    "category": "player",
    "sounds": [ "tiedup:chain" ]
  },
  "slap": {
    "category": "player",
    "sounds": [ "tiedup:slap" ]
  },
  "whip": {
    "category": "player",
    "sounds": [ "tiedup:whip" ]
  }
}
